QuarkXPress Fehlermeldung “… is incompatible with this version… [86]” beheben

Bei den Versionen 7 und 8 von QuarkXPress Passport kommt es immer wieder mal beim Programmstart zu folgenden Fehlermeldungen:

“This version of “XPress Preferences” is incompatible with this version of QuarkXPress. [86]“

Warum diese Fehlermeldungen erscheint ist mir unklar, es wurden vorher keine Programminstallationen oder Windows Updates durchgeführt. Auf einmal läßt sich QuarkXPress nicht mehr starten.

Nach dem Bestätigen von OK erscheint dann eine weitere Fehlermeldung:

“Cannot access the “XPress Preferences” file. [12]“

Nach einiger Recherche konnte ich eine Lösung für das Problem finden. Es liegt an einer defekten QuarkXPress Datei. Diese Datei befindet sich in folgendem Pfad:

C:\Users\USERNAME\AppData\Local\Quark\QuarkXPress 7.0

Der Name der Datei lautet:

XPress Preferences.prf

Entweder Ihr habt die Möglichkeit diese Datei aus einer Datensicherung wiederherzustellen oder Ihr löscht einfach die Datei. QuarkXPress baut die Datei dann bei einem erneuten Programmstart neu auf. Bitte vor dem Löschen aber sicherheitshalber sichern, damit Ihr sie im Notfall wiederherstellen könnt.

Es kann allerdings vorkommen, dass sich diese Datei nicht löschen läßt, da QuarkXPress nach dem Erscheinen der obigen Fehlermeldungen als Prozess noch aktiv ist. Dieser Prozess sollte dann über den Taskmanager beendet werden und dann läßt sich die Datei auch löschen.

Danach QuarkXPress erneut starten und die Fehlermeldung sollte verschwunden sein.

Über den Author Alle Beiträge anzeigen Author Website

Michael

5 KommentareHinterlasse einen Kommentar

Hinterlasse eine Antwort

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind markiert *